
/*
 Footer
==========================
 */


#new-footer {
    width: 100%;
    position: relative;
    padding-bottom: 25px;
    background-color: #00823f;
    border: 2px solid #00823f;
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

.ic-sayfa-footer .footer-logo-background {
    background-image: url(../img/dogal-yasam-footer-background.jpg);
    background-repeat: no-repeat;
    height: 204px;
    background-size: cover;
}

.footer-logo-background {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 999;
    height: 204px;
}

    .footer-logo-background .footer-diger-logolar {
        width: 722px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

        .footer-logo-background .footer-diger-logolar .bizizmir-logo {
            width: 245px;
        }

#new-footer .tutucuwrap {
    max-width: 1655px;
    margin: 0px auto;
}



#new-footer .flex-ortalama {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    max-width: 100%;
    margin: 0 auto;
}

/*Sosyal Medya İkonlar Başlangıç*/
#new-footer .social-media {
    display: flex;
    justify-content: center;
    align-items: center;
}

    #new-footer .social-media a {
        margin: 0px 10px;
        text-decoration: none;
    }

    #new-footer .social-media a {
        color: #004784;
        font-size: 22px;
        background-color: #fff;
        padding: 0px !important;
        align-items: center;
        justify-content: center;
        height: 40px;
        width: 40px;
        display: flex;
        border-radius: 50%;
        border: 1px solid #fff;
    }


        #new-footer .social-media a:hover {
            background-color: #00823f;
            border: 1px solid #ffffff;
        }

            #new-footer .social-media a:hover svg {
                fill: #fff;
            }

        #new-footer .social-media a svg {
            fill: #00823f;
            width: 20px;
            top: 0;
        }

        #new-footer .social-media a:first-child {
            margin: 0px 10px 0px 0px;
        }

        #new-footer .social-media a:last-child {
            margin: 0px 0px 0px 10px;
        }

    #new-footer .social-media .ibb-footer-modal-open .button {
        width: 175px;
        height: 42px;
        background-color: #fff;
        color: #00823f;
        border-radius: 20px;
        font-weight: 600;
        margin-left: 15px;
        font-size: 15px;
    }

    #new-footer .social-media .ibb-footer-social-media {
        display: flex;
        justify-content: center;
        align-items: center;
    }
/*Sosyal Medya İkonlar Bitiş*/

#new-footer .info-group ul {
    padding-inline-start: 0px;
    padding: 0px;
    margin-bottom: 0px;
}

#new-footer p {
    color: #fff;
    font-size: 18px;
    line-height: normal;
    margin-bottom: 0px;
}


#new-footer .info-group li span .icon-him {
    background: url(../img/telefon.png);
}

#new-footer .info-group li span .icon-faks {
    background: url(../img/sabittel.png);
}

#new-footer .info-group li span .icon-santral {
    background: url(../img/cagrimerkezi.png);
}

#new-footer .info-group li span .icon-adres {
    background: url(../img/brosur.png);
}

#new-footer .info-group li span .icon-emails {
    background: url(../img/e-posta.png);
    top: 18px;
}

#new-footer .info-group li span .icon-saatkulesi {
    background: url(https://www.izmir.bel.tr/Content/img/saatkulesi.png);
    top: 8px;
    left: 6px;
}

#new-footer .flex-container {
    display: block;
    display: flex;
    margin-top: 20px;
    margin-bottom: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 14px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-pack: center;
    text-align: left;
    width: 100%;
    -ms-flex-pack: center;
    justify-content: center;
    display: -ms-flexbox;
    align-items: flex-end;
    -ms-flex-wrap: wrap;
    -ms-flex-direction: column;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
}

#new-footer .info-group li span {
    font-size: 16px;
    color: white;
    display: inline-block;
}

    #new-footer .info-group li span a {
        color: white;
    }

    #new-footer .info-group li span i {
        width: 29px;
        height: 32px;
        background-repeat: no-repeat !important;
        display: inline-block;
        position: relative;
        object-fit: contain;
        background-size: cover;
        top: 10px;
        margin-right: 5px;
        margin-left: 0;
    }

#new-footer .info-group li {
    display: inline-block;
    margin-bottom: 2px;
    margin-right: 15px;
}

#new-footer .info-group {
    display: block;
    display: flex;
    flex-grow: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    -ms-flex: 100;
    flex: 100;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*
  Footer Responsive
  ==========================
   */

@media (max-width: 1200px) {
    #new-footer .tutucuwrap {
        padding: 0px 30px;
    }
}

@media (max-width: 991px) {
    #new-footer .social-media {
        margin-top: 15px;
    }

    #new-footer .flex-container {
        flex-direction: column;
        text-align: center;
        align-items: center;
    }

    #new-footer .flex-ortalama {
        width: 100%;
        flex-direction: column-reverse;
        gap: 10px;
        justify-content: center;
        align-items: center;
    }

    #new-footer {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 767px) {
    #new-footer .info-group li span i {
        width: 31px;
        height: 31px;
        background-repeat: no-repeat !important;
        display: inline-block;
        position: relative;
        top: 10px;
        margin-right: 5px;
    }

    #new-footer .flex-container {
        text-align: center;
        justify-content: center;
        padding: 0;
        width: 100%;
        align-items: center;
    }

    #new-footer .info-group li {
        display: inline-block;
        margin-bottom: 10px;
    }

    #new-footer .social-media button {
        width: auto;
    }

    #new-footer .ataturk img {
        width: 250px !important;
    }

    #new-footer .flex-container a img {
        width: 250px !important;
    }





    .footer-logo-background .footer-diger-logolar {
        width: 100%;
    }

        .footer-logo-background .footer-diger-logolar img {
            padding: 15px;
        }
}

@media (max-width: 576px) {
    #new-footer .social-media a {
        margin: 0px 5px;
    }


    #new-footer .social-media {
        flex-direction: column;
    }

        #new-footer .social-media .ibb-footer-modal-open {
            display: flex;
            width: 100%;
            margin-top: 15px;
        }

    .footer-logo-background .footer-diger-logolar .footer-line {
        display: none;
    }

    .footer-logo-background .footer-diger-logolar img {
        padding: 8px;
        width: 150px;
        height: 120px;
    }
}
